Subject: afpstat update

From: [email-masked]
Date: Fri, 7 Apr 2000 17:02:09 -0400

I'm not trying to be competitive with Jt.  I'm made bug/enhancement fixes 
to afpstat, independently.  The main change is that it will print lines 
for users even if they have no entry in the log, due to log rollover.  I 
didn't try to concatenate all the logs and feed them in.  That's left as 
an exercise for the reader. ;-)

  http://www.avcnet.org/users/jhart/afpstat.txt

--
Jim Hart

"Open source software gives the system administrator
 the flexibility to make software work as needed without
 vendor-imposed limitations.  May the source be with you."